uuid: 14badc64-cc11-49ad-94d7-e894ebd05921
langcode: fr
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: bootstrap_barrio_local_tasks
theme: bootstrap_barrio
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Onglets
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
